#wrapper-canvas canvas {
    max-width: 100%;
}

.firstbubbles img{
    width: 30px;
    animation: firstbubble 7s linear infinite;
}

.firstbubbles{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    position: absolute;
    bottom: -70px;
}

@keyframes firstbubble{
    0%{
        transform: translateY(0);
        opacity: 0;
    }
    25%{
        opacity: 0.5;
    }
    50%{
        opacity: 1;
    }
    75%{
        opacity: 0.5;
    }
    100%{
        transform: translateY(-50vh);
        opacity: 0;
    }
}

.firstbubbles img:nth-child(1){
    animation-delay: 1s;
}
.firstbubbles img:nth-child(2){
    animation-delay: 1.5s;
}
.firstbubbles img:nth-child(3){
    animation-delay: 2s;
}
.firstbubbles img:nth-child(4){
    animation-delay: 2.5s;
}
.firstbubbles img:nth-child(5){
    animation-delay: 3s;
}.firstbubbles img:nth-child(6){
    animation-delay: 1s;
}
.firstbubbles img:nth-child(7){
    animation-delay: 1.5s;
}
.firstbubbles img:nth-child(8){
    animation-delay: 2s;
}
.firstbubbles img:nth-child(9){
    animation-delay: 2.5s;
}
.firstbubbles img:nth-child(10){
    animation-delay: 3s;
}


.secondbubbles img{
    width: 30px;
    animation: secondbubble 7s linear infinite;
}

.secondbubbles{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    position: absolute;
    bottom: -70px;
}

@keyframes secondbubble{
    0%{
        transform: translateY(0);
        opacity: 0;
    }
    25%{
        opacity: 0.5;
    }
    50%{
        opacity: 1;
    }
    75%{
        opacity: 0.5;
    }
    100%{
        transform: translateY(-100vh);
        opacity: 0;
    }
}

.secondbubbles img:nth-child(1){
    animation-delay: 1s;
}
.secondbubbles img:nth-child(2){
    animation-delay: 1.5s;
}
.secondbubbles img:nth-child(3){
    animation-delay: 2s;
}
.secondbubbles img:nth-child(4){
    animation-delay: 2.5s;
}
.secondbubbles img:nth-child(5){
    animation-delay: 3s;
}.secondbubbles img:nth-child(6){
    animation-delay: 1s;
}
.secondbubbles img:nth-child(7){
    animation-delay: 1.5s;
}
.secondbubbles img:nth-child(8){
    animation-delay: 2s;
}
.secondbubbles img:nth-child(9){
    animation-delay: 2.5s;
}
.secondbubbles img:nth-child(10){
    animation-delay: 3s;
}